# 
# 
#	  Name: uft.mk 
#		make include file for UFT for La Casita 
# 
# 
 
SC_VRM		=	uft-1.7
SC_URL		=	http://www.casita.net/pub/uft/uft-1.7.tar.gz 
#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr 
#SC_BUILD	=	
#SC_INSTALL	=	
#SC_FIXUP	=	
 

